* {
  box-sizing: border-box;
}

@viewport {
  width: device-width ;
  zoom: 1.0 ;
} 

h1,h2,h3,h4,h5,h6 {
  display: block;
  color: #0a0b0d;
  font-family: "Montserrat",sans-serif;
  margin: 10px;
  font-weight:400;
  font-size: 1.3em;
}

p {
  font-family: 'Montserrat', sans-serif; 
  margin: 0;
  font-weight:400;
  font-size: 1em;
}

a:link {
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  text-decoration: none;
}

a:hover {
  background-color: #232323;
  color: white;
}

a:visited {
  color: white;
}

ul{
  padding: 0;
}

li {
  list-style-type: none;
}

img{
  position: relative;
  display: block;
  width: 0;
  min-width: 96px;
  min-height: 96px;
  margin: 0 auto;
  float: none;
  border-radius: 100%;
}

.bg {
  position: relative;
  background-color: #f7f7f7;
  margin: auto;
}

.container-page {
  position: relative;
  display: block;
  text-align: center;
  background-color: #f7f7f7;
  padding: 50px 50px 25px 50px;
}

.container-list {
  position: relative;
  display: block;
  margin: 0px auto;
  width:100%;
  float: none;
}

.button-link {
  background-color: #878787;
  position: relative;
  display: block; 
  min-width: 200px;
  max-width: 500px;
  margin: 15px auto;
  padding: 20px;
  border-radius: 50px;
  font-size: 1.25em;
}

footer {
  display: block;
  font-family: "Montserrat",sans-serif;
  margin: 0px 50px 50px 50px;
  font-weight: 400;
  text-align: center;
  font-size: 1em;
}

.tagline {
  margin: 25px;
  font-family: "Montserrat",sans-serif;
  font-weight: 400;
  text-align: center;
  font-size: 1em;
}
